body {background-color:#000000;}
a {color: #0262bb;}
a:visited {color: #00707c;}
div.lpxcenterpageinner { position: relative; margin: 0 auto; text-align: left; width: 980px; }

/*
     FILE ARCHIVED ON 18:54:02 Dec 30, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:05:32 Sep 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.593
  exclusion.robots: 0.064
  exclusion.robots.policy: 0.051
  esindex: 0.01
  cdx.remote: 19.66
  LoadShardBlock: 206.773 (3)
  PetaboxLoader3.datanode: 81.089 (4)
  PetaboxLoader3.resolve: 394.617 (2)
  load_resource: 360.935
*/